RubyGems Navigation menu

aws-sdk-migrationhub 1.52.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.52.0 - January 26, 2024 (33,5 ko)
  2. 1.51.0 - November 28, 2023 (30,5 ko)
  3. 1.50.0 - November 22, 2023 (30,5 ko)
  4. 1.49.0 - September 27, 2023 (30,5 ko)
  5. 1.48.0 - September 19, 2023 (30,5 ko)
Voir toutes les versions (56)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

bfa134b62ddf0874e18948f882a56cd643ba0f74d393b90393a80b1abd862fd7

Total de téléchargements 68 202 648

Pour cette version 321 216

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: